Subject: Re: Payment issues procedure
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 18 Oct 2014 02:39:02 +0530 (IST)

Thank you sir... I have noted this well..
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Friday, October 17, 2014 8:55:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Payment issues procedure

Hello Gelna, 

Thanks for your email with your doubts. I'm happy to elaborate. I also CC'ed all so they understand it as well. 

Probing questions must be asked. 

Are you using a card registered from your country XXX? 

Is this card registered in your name? 

Did you update your billing address correctly as per record in your bank? 

Please recheck your card number, expiry and CVV? 

Are you getting OTP window? 

All such troubleshooting must be done. This is same as before. Only procedure change is that of asking card details for escalation. Below CR should NOT be used to ask the details. I m removing it from our CRs. 

I will need to escalate the issue for further investigation. Please provide me the following details<br> 

- BIN number: first 6 digits of the card 
- The card type<br> 
- The expiry date of the card<br> 
- The name as it appears on the card<br> 
- The country that the card was issued in<br> 

Any further questions, shout 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, October 17, 2014 8:29:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Payment issues procedure 

Hi Subir sir, 

Thank you for the update. 

I have a question regarding this payment issue, as you already know some customer uses card which is issued from the other country not from their registered country and some may also uses a third party's card, how are we going to know these if we are not going to ask the card information ? And the payment result would show probably Refused , right ? 

Is it fine to ask like these, May I please ask if you are using your own card not a third party card? May I ask if the card you are using issued in ( CS registered country ). 

Because as you already know, it doesn't make sense at all to escalate this payment issue because how would the relevant department solve this in the first place? 

Ad by the way, sorry for being ignorant but may you please help me to understand below line : 

" -If there are no attempts, that means that customer is not passing payment form. " 

Awaiting for your response. 

Best regards, 
Gelna 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 17, 2014 9:57:43 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Payment issues procedure 

Hello, 

Please go thru the update below on some changes with payment troubleshooting. 

We should always troubleshoot step by step as we normally do for credit card issues, but do not ask for card informations as we use to do before. It is not needed. 

Everyone, please read, understand and acknowledge. Thank you. 

Hello team, 

If we have customer complaining that he/she can't make a payment, please follow the steps below: 

-Ask if they are trying to make payment with PayPal or credit card: 

1. For PayPal , ask if the error i showing on Borderlinx shipment release page, or when they try to enter details on PayPal payment form. 

-If the error is on PayPal form, than it means that they are not entering correct information- need to contact PayPal directly. 

-Same applies if after entering all details correctly, they get transferred to Borderlinx and get error "Authorisation failed..."- need to contact PayPal as they rejected the transaction. 

2. For credit card , do not ask for card information . Take customer's suite and go to cs.borderlinx.com and check if attempts are showing under "payments". 

-If there are no attempts, that means that customer is not passing payment form. 

-If there are attempts and transactions are showing as refused, please escalate ticket to L3 to check the issue further. 

3. For Citibank cards , ask for BIN number (first 6 digits) if the customer is complaining that he/she cannot update new card. 

If the customer is complaining that the payment is not going through, please go to cs.borderlinx.com and check attempts in "payments". If there is refused transaction you will be able to see possible reason. If reason is not showing please escalate to L3. 

If you have any questions, please feel free to ask. 

Thanks, 
Ljubica&Julia 

-- 

Thank You 
Alok Kumar